EDIT - task #10023

Update CDM Server documentation
04/05/2022 10:21 AM - Andreas Mdller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation

Severity: normal

Description

Also link "CDM Services" to a CDM Service description page, not directly to Swagger/OpenAPI. Decided
https://wiki.bgbm.org/bdinotes/index.php/BDI_332

Related issues:
Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022
Related to EDIT - task #9994: Tasks from documentation meeting 3/22 Closed 04/01/2022

03/31/2022
04/08/2022

History

#1 - 04/05/2022 10:21 AM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

#2 - 05/12/2022 10:12 PM - Andreas Miuller

- Description updated

#3 - 05/12/2022 10:45 PM - Andreas Miiller
- Related to task #9994: Tasks from documentation meeting 3/22 added

#4 - 07/29/2022 08:19 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#5 - 08/02/2022 11:36 PM - Andreas Miiller
- Priority changed from New to Priority14

#6 - 09/08/2022 12:35 PM - Andreas Miuller

- Target version changed from Release 5.33 to Update Documentation

04/19/2024
